Name:           msisensor
Version:        0.6
Release:        1%{?dist}
Summary:        Microsatellite instability detection using tumor only or paired tumor-normal data
License:        MIT License
URL:            https://github.com/ding-lab/msisensor/
Source0:        https://github.com/ding-lab/msisensor/archive/%{name}-%{version}.tar.gz
 
BuildRequires:  zlib-devel ncurses-devel ncurses

%description
Microsatellite instability detection using tumor only or paired tumor-normal data

%prep
%autosetup -n %{name}-%{version}

%build
make
#%make_build
#make %{?_smp_mflags}

%install
mkdir -p %{buildroot}%{_bindir}
install -m 0755 -p msisensor %{buildroot}%{_bindir}/msisensor

%clean
rm -rf %{buildroot}

%files
%doc README.md vendor/samtools-0.1.19/examples/00README.txt LICENSE
%{_bindir}/msisensor

%changelog
* Fri May 24 2019 Aram Minasyan <aram_dot_minasyan_at_yahoo_dot_com> - 0.6-1
- Initial package.
